<?php
/**
 * Right Buttons Panel.
 *
 * @package Food Blog
 */
?>
<div class="panel-right">
	<div class="panel-aside">
		<h4><?php esc_html_e( 'Upgrade Your Website to Pro', 'food-blogger' ); ?></h4>
		<p><?php esc_html_e( 'As a food blogger, your challenges are different than other website owners. You know how vital every visitor is and why it is crucial that they stay connected with you past that first visit. Food Blog Pro is the premium theme created for bloggers. Our modern and stunning layouts will help give your blog the recognition it deserves.', 'food-blogger' ); ?></p>
		<p><?php esc_html_e( 'If you like the way our free theme looks, you will fall in love with the design and functionality of Food Blog Pro. Make sure you look at our demo by clicking the button below.', 'food-blogger' ); ?></p>
		<a class="button button-primary" href="<?php echo esc_url( 'https://www.smarterthemes.com/theme-food-blog-pro/' ); ?>" title="<?php esc_attr_e( 'View the Premium Version', 'food-blogger' ); ?>" target="_blank">
            <?php esc_html_e( 'Learn More About Food Blog Pro >>', 'food-blogger' ); ?>
        </a>
	</div><!-- .panel-aside Theme Support -->

</div><!-- .panel-right -->